package com.ruoyi.system.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2025/1/15
 */
@Getter
@AllArgsConstructor
public enum NoticeStatus {

    ENABLED("0", "启用"),
    DISABLED("1", "禁用");

    private final String status;
    private final String msg;

}
